{
	"name": "grid/manager/order/invoice_payment/invoice/fi_fi/default_link.json",
	"columns": [
		{
			"field": "invp.invoice_id",
			"width": 59,
			"name": "Lasku"
		},
		{
			"field": "invp.json_data.invoice_payment_code",
			"width": 59,
			"name": "Tunnus"
		},
		{
			"field": "invp.json_data.is_partial_payment",
			"width": 58,
			"name": "On osasuoritus"
		},
		{
			"field": "invp.payment_date",
			"width": 62,
			"name": "Maksupäivä"
		},
		{
			"field": "invp.value_date",
			"width": 62,
			"name": "Tulopäivä"
		}
	],
	"options": {
		"manyField": "inpa_kTbl",
		"gridName": "Default",
		"type": "Link",
		"oneField": "inpa_kTbl",
		"enterable": 0
	}
}